uuid:
  -
    value: 1bd74d08-33bf-4722-ae45-bdce8e0395b8
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-30T10:06:51+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: religious_shutterstock_1118797253.jpg
thumbnail:
  -
    alt: 'Once you reach the top, you''ll understand how far you''ve come'
    title: null
    width: 1920
    height: 1101
    target_type: file
    target_uuid: 75fbc4cb-fccf-494f-9461-b68d6b6f7dab
created:
  -
    value: '2019-10-30T10:03:31+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-30T10:06:51+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Once you reach the top, you''ll understand how far you''ve come'
    title: ''
    width: 1920
    height: 1101
    target_type: file
    target_uuid: 75fbc4cb-fccf-494f-9461-b68d6b6f7dab
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.75fbc4cb-fccf-494f-9461-b68d6b6f7dab
      - file.file.75fbc4cb-fccf-494f-9461-b68d6b6f7dab
